# TikTok

## URL

https\://{**URL del comercio**}/feeds/productos/{**código de comercio\***}/tiktok

\*es el mismo que se usa para ingresar al Administrador.

## Claves de Feeds de TikTok

A continuación, los ítems que solo se visualizan a través del feed de TikTok, sumado a los comunes.

<table><thead><tr><th width="290">Clave</th><th>Descripción</th></tr></thead><tbody><tr><td><strong><code>g:product_type</code></strong></td><td>Categoría del producto.</td></tr><tr><td><strong><code>g:priceUnformatted</code></strong></td><td>Precio del artículo sin formato.</td></tr><tr><td><strong>g:tax</strong></td><td>Porcentaje de impuestos.</td></tr><tr><td><strong>g: merchant brand</strong></td><td>Nombre de la marca o tienda que aparece en los  productos.</td></tr><tr><td><strong><code>g:custom_label_0</code></strong></td><td>Para agregar datos personalizados. Fenicio envía los códigos de los grupos de productos a los cuales pertenece el producto.</td></tr><tr><td><strong><code>g:custom_label_1</code></strong></td><td>Para agregar datos personalizados. Fenicio envía los códigos de los grupos de productos a los cuales pertenece el producto.</td></tr></tbody></table>

## Ejemplo

```xml
<g:id>1:libro-amarillo:libro-amarillo:s:1</g:id>
<g:item_group_id>libro-amarillo</g:item_group_id>
<g:title>Libro amarillo</g:title>
<g:description>Libro amarillo</g:description>
<g:availability>in stock</g:availability>
<g:condition>new</g:condition>
<g:link>https://testing.fenicio.com.uy/catalogo/libro-amarillo_libro-amarillo_libro-amarillo</g:link>
<g:brand>Universo Regalos</g:brand>
<g:product_type>Libros y Revistas</g:product_type>
<g:merchant_brand>Fenicio Testing</g:merchant_brand>
<g:price>1500.00 UYU</g:price>
<g:price_unformatted>1500.00</g:price_unformatted>
<g:size>S</g:size>
<g:tax>22</g:tax>
<g:image_link>https://f.fcdn.app/imgs/1e3406/testing.fenicio.com.uy/testing/612f/webp/catalogo/libro-amarillo_libro-amarillo_1/1024-1024/libro-amarillo-libro-amarillo.jpg</g:image_link>
<g:additional_image_link>https://f.fcdn.app/imgs/5954ed/testing.fenicio.com.uy/testing/fb7a/webp/catalogo/libro-amarillo_libro-amarillo_2/1024-1024/libro-amarillo-libro-amarillo.jpg</g:additional_image_link>
<g:custom_label_0>|FN_OUTLET|</g:custom_label_0>
<g:custom_label_1>(UYU)</g:custom_label_1>
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://guia.fenicio.help/developers/feeds/tiktok.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
